{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Client (Dev) - Android",
            "request": "launch",
            "type": "dart",
            "program": "apps/mobile/apps/client/lib/main.dart",
            "args": [
                "--dart-define-from-file=${workspaceFolder}/apps/mobile/config.dev.json"
            ]
        },
        {
            "name": "Client (Dev) - iOS",
            "request": "launch",
            "type": "dart",
            "program": "apps/mobile/apps/client/lib/main.dart",
            "args": [
                "--dart-define-from-file=${workspaceFolder}/apps/mobile/config.dev.json"
            ]
        },
        {
            "name": "Staff (Dev) - Android",
            "request": "launch",
            "type": "dart",
            "program": "apps/mobile/apps/staff/lib/main.dart",
            "args": [
                "--dart-define-from-file=${workspaceFolder}/apps/mobile/config.dev.json"
            ]
        },
        {
            "name": "Staff (Dev) - iOS",
            "request": "launch",
            "type": "dart",
            "program": "apps/mobile/apps/staff/lib/main.dart",
            "args": [
                "--dart-define-from-file=${workspaceFolder}/apps/mobile/config.dev.json"
            ]
        }
    ]
}